=== debian/control ===
Source: ros-kinetic-rosjava-messages
Section: misc
Priority: extra
Maintainer: Daniel Stonier <d.stonier@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-kinetic-actionlib-msgs, ros-kinetic-ar-track-alvar-msgs, ros-kinetic-catkin, ros-kinetic-concert-msgs, ros-kinetic-concert-service-msgs, ros-kinetic-diagnostic-msgs, ros-kinetic-gateway-msgs, ros-kinetic-genjava, ros-kinetic-geometry-msgs, ros-kinetic-move-base-msgs, ros-kinetic-nav-msgs, ros-kinetic-rocon-app-manager-msgs, ros-kinetic-rocon-device-msgs, ros-kinetic-rocon-interaction-msgs, ros-kinetic-rocon-service-pair-msgs, ros-kinetic-rocon-std-msgs, ros-kinetic-rocon-tutorial-msgs, ros-kinetic-roscpp, ros-kinetic-rosgraph-msgs, ros-kinetic-rosjava-build-tools, ros-kinetic-rosjava-test-msgs, ros-kinetic-scheduler-msgs, ros-kinetic-sensor-msgs, ros-kinetic-shape-msgs, ros-kinetic-std-msgs, ros-kinetic-std-srvs, ros-kinetic-stereo-msgs, ros-kinetic-tf2-msgs, ros-kinetic-trajectory-msgs, ros-kinetic-uuid-msgs, ros-kinetic-visualization-msgs, ros-kinetic-world-canvas-msgs, ros-kinetic-yocs-msgs
Homepage: http://ros.org/wiki/rosjava_messages
Standards-Version: 3.9.2

Package: ros-kinetic-rosjava-messages
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-kinetic-genjava, ros-kinetic-rosjava-build-tools
Description: Message generation for rosjava.
